<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="word.facebook" xml:space="preserve">
                <target>Compartir en Facebook</target>
            </trans-unit>
            <trans-unit id="word.whatsapp" xml:space="preserve">
                <target>Compartir en WhatsApp</target>
            </trans-unit>
            <trans-unit id="word.email" xml:space="preserve">
                <target>Compartir por correo electrónico</target>
            </trans-unit>
        </body>
    </file>
</xliff>


